PyuTest = {}
Translate = minetest.get_translator("pyutest")

PyuTest.BLOCK_FAST = 3
PyuTest.BLOCK_NORMAL = 2
PyuTest.BLOCK_SLOW = 1

PyuTest.OVERWORLD_SURFACE_BOTTOM = 1
PyuTest.OVERWORLD_TOP = 4096
PyuTest.OVERWORLD_BOTTOM = -200

-- these values are yoinked from VoxeLibre
-- (https://git.minetest.land/VoxeLibre/VoxeLibre/src/branch/master/mods/MAPGEN/mcl_biomes/init.lua)
PyuTest.OVERWORLD_OCEAN_MIN = -15
PyuTest.OVERWORLD_DEEP_OCEAN_MAX = PyuTest.OVERWORLD_OCEAN_MIN - 1
PyuTest.OVERWORLD_DEEP_OCEAN_MIN = -31

PyuTest.get_schem_path = function (name)
  return minetest.get_modpath("pyutest") .. "/schematics/"..name..".mts"
end

local modpath = minetest.get_modpath("pyutest")
dofile(modpath.."/util.lua")
